/* Global CSS */
h1 {
	font-size: 48px;
}
h2 {
	font-size: 32px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
select, select:focus {
	padding: 10px 0;
}
label {
	font-size: 16px;
}
.rstpl-title, .rstpl-title-left, .rstpl-title-center, .rstpl-title-right {
	padding-bottom: 30px;
	margin-bottom: 60px;
}
.column-left .rstpl-title, .column-right .rstpl-title {
	margin-bottom: 24px;
}
/* End Global CSS */

/* Joomla / Bootstrap Fixes */
a.jmodedit {
	font-size: 24px;
}

/* Tooltip */
.tooltip {
	font-size: 12px;
}
/* End Tooltip */

/* Breadcrumb */
.breadcrumb {
	font-size: 14px;
}
.breadcrumb > li > .divider {
	font-size: 11px;
}
/* End Breadcrumb */

/* Icons */
.rstpl-icon-list [class*="span"] {
	margin-bottom: 24px;
}
.rstpl-icon-list [class*="icon-"] {
	font-size: 24px;
}
.rstpl-icon-list .rstpl-icon-label {
	font-size: 13px;
}
/* End Icons */

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 16px;
}

/* Editor */
.input-append .btn {
	font-size: 13px;
}
.column-left .input-prepend.input-append .add-on:last-child, .column-left .input-prepend.input-append .btn:last-child, .column-right .input-prepend.input-append .add-on:last-child, .column-right .input-prepend.input-append .btn:last-child {
	margin-top: 16px;
}
/* End Editor */

.progress .bar {
	font-size: 16px;
	line-height: 36px;
}

.form-horizontal .control-group {
	margin: 32px 0;
}
fieldset {
	margin-bottom: 32px;
}
legend {
	font-size: 28px;
	padding-bottom: 8px;
}
.table {
	margin-bottom: 32px;
}
.table th, .table td {
	padding: 16px;
}
.thumbnail img {
	width: 100%;
}

/* Spacing and Borders */
.rstpl-slideshow-position, .rstpl-slideshow-full-width-position, .rstpl-breadcrumbs-position, .rstpl-higher-position, .rstpl-higher-fluid-position, .rstpl-higher-full-width-position, .rstpl-before-content-position, .rstpl-all-content-position, .rstpl-after-content-position, .rstpl-middle-position, .rstpl-middle-fluid-position, .rstpl-middle-full-width-position,.rstpl-lower-position, .rstpl-lower-fluid-position, .rstpl-lower-full-width-position, .rstpl-bottom-position, .rstpl-bottom-fluid-position, .rstpl-bottom-full-width-position {
	margin-bottom: 100px;
}
.rstpl-main-menu-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position), .rstpl-main-menu-full-width-position + section:not(.rstpl-slideshow-position):not(.rstpl-slideshow-full-width-position) {
	margin-top: 100px;
}
.rstpl-inner-after-content-position {
	margin-top: 60px;
}
.rstpl-inner-before-content-position {
	margin-bottom: 60px;
}
.rstpl-m-bot-small {
	margin-bottom: 24px !important;
}
.rstpl-m-bot {
	margin-bottom: 32px !important;
}
.rstpl-m-bot-big {
	margin-bottom: 64px !important;
}
.rstpl-m-top-small {
	margin-top: 24px !important;
}
.rstpl-m-top {
	margin-top: 32px !important;
}
.rstpl-m-top-big {
	margin-top: 64px !important;
}
.rstpl-m-tb-small {
	margin: 24px 0 !important;
}
.rstpl-m-tb {
	margin: 32px 0 !important;
}
.rstpl-m-tb-big {
	margin: 64px 0 !important;
}
.rstpl-padding {
	padding: 24px;
}
.rstpl-delimiter {
	padding-bottom: 28px;
	margin-bottom: 32px;
}
/* End Spacing and Borders */

/* Buttons */
.btn, .button {
	font-size: 16px;
}
.btn.btn-mini {
	font-size: 12px;
}
.btn.btn-small {
	font-size: 14px;
}
.btn.btn-large {
	font-size: 22px;
}
.btn [class*="icon-"], .button [class*="icon-"], .dropdown-menu [class*="icon-"] {
	font-size: 20px;
	width: 24px;
}
.btn .caret {
	font-size: 14px;
}
.input-append .btn:last-child {
	padding: 0 16px;
}
.rstpl-scroll-to-top {
	font-size: 16px;
}
/* End Buttons */

/* Pager */
.pager li > a {
	font-size: 20px;
	padding: 13px;
}
.pager li > a > i, .pager li > a > span {
	font-size: 12px;
}
/* End Pager */

/* Lists */
.rstpl-arrow-simple-bullet > li:before {
	font-size: 13px;
}
.rstpl-arrow-simple-bullet > li, .rstpl-arrow-circle-bullet > li {
	line-height: 32px;
}
.rstpl-arrow-circle-bullet > li:before {
	font-size: 16px;
}
/* End Lists */

/* Preloader */
.pageload-overlay .icon:before {
	font-size: 40px;
}
/* End Preloader */

/* Top */
.rstpl-top-position a:hover {
	text-decoration: underline;
}
.rstpl-top-position [class*="icon-"] {
	margin-right: 8px;
}
.rstpl-top-position .btn-toggle {
	font-size: 20px;
}
/* End Top */

/* Main Menu */
.navbar .navbar-inner {
	filter: none;
	font-size: 16px;
	padding: 8px 0;
}
.rstpl-main-menu-position .navbar .navbar-inner {
	padding: 40px 0;
}
.rstpl-main-menu-full-width-position .navbar .navbar-inner {
	padding: 40px 16px;
}
.nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
	filter: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:active, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	filter: none;
}
.navbar .nav > li > a, .navbar .nav > li > a.btn {
	font-size: 16px;
}
.nav-header {
	font-size: 16px;
}
.navbar .navigation {
	font-size: 30px;
}
.dropdown .dropdown-menu .nav-header {
	font-size: 13px;
}
.nav .dropdown-menu > li > a {
	font-size: 13px;
}
.nav-pills .dropdown-menu > li {
	font-size: 16px;
}
.rstpl-left-box .menu, .rstpl-right-box .menu {
	text-indent: 32px;
}
.rstpl-main-menu-position .navbar .btn-navbar, .rstpl-main-menu-full-width-position .navbar .btn-navbar, .rstpl-main-menu-full-width-position .navbar .btn-navbar, .rstpl-main-menu-full-width-position .navbar .btn-navbar {
	font-size: 18px;
}
.rstpl-left-box.background-primary .rstpl-title, .rstpl-right-box.background-primary .rstpl-title, .rstpl-left-box.background-secondary .rstpl-title, .rstpl-right-box.background-secondary .rstpl-title {
	padding: 32px 0 0 32px;
}
/* End Main Menu */

/* Tables */
.rs_calendar_arrows_module {
	font-size: 24px;
	line-height: 24px;
}
/* End Tables */

/* Modal */
.rstpl-tmpl-component h1 {
	font-size: 44px;
}
.rstpl-tmpl-component h2 {
	font-size: 36px;
}
.rstpl-tmpl-component h3 {
	font-size: 28px;
}
/* End Modal */
/* End Joomla / Bootstrap Fixes */

/* Content */
.rstpl-right-box, .rstpl-left-box {
	margin-bottom: 32px;
	padding-bottom: 32px;
}
/* End Content */

/* Background Image Box */
.rstpl-box-background-image .rstpl-box-middle-details {
	margin-top: 72px;
}
.rstpl-box-background-image .rstpl-box-icon {
	margin-right: 16px;
}
.rstpl-box-background-image .rstpl-box-title {
	font-size: 21px;
	margin: 16px 0 0 0;
}
.rstpl-box-background-image .rstpl-box-bottom-details {
	margin-top: 24px;
	padding-top: 24px;
}
.rstpl-box-background-image .rstpl-box-bottom-details > p {
	font-size: 21px;
}
.rstpl-box-background-image .rstpl-box-bottom-details .rstpl-box-more {
	padding-left: 32px;
}
/* End Background Image Box */

/* Vertical Image Box */
.rstpl-box-vertical-image .rstpl-box-details + .btn i {
	font-size: 24px;
	height: 24px;
	line-height: 24px;
	width: 24px;
}
/* End Vertical Image Box */

/* Parallax Image Box */
.rstpl-box-parallax .rstpl-box-details {
	top: 25%;
}
.rstpl-box-parallax .rstpl-box-title {
	font-size: 68px;
}
.rstpl-box-parallax .rstpl-box-content {
	line-height: 45px;
	font-size: 38px;
}
/* End Parallax Image Box */

/* Horizontal Icon Box */
.rstpl-box-horizontal-icon .rstpl-box-heading {
	padding: 20px;
}
.rstpl-box-horizontal-icon .rstpl-box-heading i {
	font-size: 24px;
	height: 24px;
}
.rstpl-box-horizontal-icon .rstpl-box-heading a {
	font-size: 14px;
}
.rstpl-box-horizontal-icon .rstpl-box-details {
	padding: 16px 20px;
}
/* End Horizontal Icon Box */

/* Vertical Icon Box */
.rstpl-box-vertical-icon {
	padding: 40px;
}
.rstpl-box-vertical-icon .rstpl-box-icon {
	color: inherit;
	font-size: 32px;
	height: 76px;
	margin: 0 auto 29px auto;
	width: 76px;
}
.rstpl-box-vertical-icon .rstpl-box-icon i {
	height: 76px;
	line-height: 76px;
}
.rstpl-box-vertical-icon .rstpl-box-title {
	font-size: 22px;
	margin-bottom: 26px;
}
.rstpl-box-vertical-icon .rstpl-box-number {
	font-size: 40px;
}
.rstpl-box-vertical-icon .rstpl-box-details {
	margin-top: 22px;
}
.rstpl-box-vertical-icon.highlight .rstpl-box-icon:after {
	background-color: inherit;
}
/* End Vertical Icon Box */

/* Price Box */
.rstpl-box-pricing .rstpl-box-pricetag {
	font-size: 40px;
}
.rstpl-box-pricing .rstpl-box-bullets {
	font-size: 8px;
}
.rstpl-box-pricing .rstpl-box-bullets > span {
	margin: 0 4px;
}
.rstpl-box-pricing .table {
	padding: 48px;
}
.rstpl-box-pricing .table td {
	font-size: 20px;
	padding: 24px 0;
}
.rstpl-box-pricing .rstpl-box-title {
	font-size: 38px;
	margin: 24px 0 24px 0;
}
.rstpl-box-pricing .btn {
	margin: 0;
}
/* End Price Box */

/* Tabs */
.nav-tabs > li > a {
	font-size: 14px;
	padding: 16px;
}
.tab-content {
	padding: 24px;
}
.tab-content .rstpl-box-title {
	font-size: 18px;
}
.tab-content .rstpl-box-content {
	line-height: 29px;
}
/* End Tabs */

/* Accordion */
.accordion-inner {
	line-height: 29px;
}
.accordion-heading > a {
	font-size: 16px;
}
.accordion .accordion-toggle:before {
	font-size: 13px;
}
/* End Accordion */

/* Simple Carousel */
.rstpl-simple-carousel .item > [class*="span"]:not(.span12) .rstpl-carousel-bottom-details {
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
}
.rstpl-simple-carousel .rstpl-carousel-bottom-details p {
	font-size: 24px;
}
/* End Simple Carousel */

/* Roundabout */
.rstpl-roundabout-descriptions {
	padding: 80px 0;
}
.rstpl-roundabout-title {
	margin-bottom: 24px;
}
.rstpl-roundabout-rating-wrapper {
	margin-bottom: 24px;
}
.rstpl-roundabout-rating span {
	font-size: 20px;
}
.rstpl-roundabout-publishing, .rstpl-roundabout-author, .rstpl-roundabout-category, .rstpl-roundabout-expiry {
	font-size: 13px;
	margin: 0 0 20px 10px;
}
.rstpl-roundabout-publishing [class*="fa fa-"], .rstpl-roundabout-author [class*="fa fa-"], .rstpl-roundabout-category [class*="fa fa-"], .rstpl-roundabout-expiry [class*="fa fa-"] {
	margin-right: 6px;
}
.rstpl-roundabout-big-subtitle > h3, .rstpl-roundabout-small-subtitle > h3 {
	font-size: 20px;
}
.rstpl-roundabout-price {
	font-size: 28px;
	margin: 24px 0;
}
/* End Roundabout */

/* Footer */
.rstpl-footer-fluid-position .rstpl-title {
	font-size: 26px;
	margin-bottom: 48px;
}
.rstpl-footer-fluid-position a:hover {
	text-decoration: underline;
}
.rstpl-footer-fluid-position p {
	line-height: 30px;
}
.rstpl-footer-position {
	font-size: 14px;
	padding: 32px 0;
}
.rstpl-footer-position a:hover {
	text-decoration: underline;
}
.rstpl-footer-position [class*="icon-"] {
	margin-right: 8px;
}
.rstpl-footer-position .menu li a {
	font-size: 16px;
}
/* End Footer */

/* Socials */
.rstpl-social-icons {
	font-size: 16px;
}
.rstpl-social-icons li {
	line-height: 16px;
}
/* End Socials */

/* Pagination */
.pagination-list [class^="icon-"],
.pagination-list [class*=" icon-"] {
	font-size: 14px;
}
/* End Pagination */

/* error.php CSS */
.rstpl-error-page .rstpl-read-more-link-all {
	font-size: 28px;
}
.rstpl-actual-error .label-inverse {
	font-size: 104px;
	height: 40px;
	width: 40px;
}
.rstpl-error-page h1 {
	font-size: 32px;
}
.rstpl-error-reasons li {
	font-size: 20px;
}
/* end error.php CSS */

/* News feed */
.newsfeed ol > li {
	padding-bottom: 16px;
	margin-bottom: 60px;
	position: relative;
}
.newsfeed ol > li:before {
	font-size: 24px;
}
/* End News feed */

/* search plugin from RSEventsPro! */
.rstpl-rsepro-event .rs_event_dates {
	font-size: 12px;
}
.rsepro_search_form label {
	font-size: 16px;
}
/* end search plugin from RSEventsPro! */

/* RSComments! */
.rsc_subject {
	font-size: 26px;
	margin: 0 0 8px 0;
}
/* End RSComments! */

/* Animated Border */
select:not([size]) ~ .animated-border:before, select[size="1"] ~ .animated-border:before {
	font-size: 13px;
}
/* End Animated Border */

/* RSDirectory! */
.rsdir [class*="-listing-big-subtitle"] h2, .rsdir [class*="-listing-big-subtitle"] h3, .rsdir [class*="-listing-small-subtitle"] h2, .rsdir [class*="-listing-small-subtitle"] h3 {
	font-size: 16px;
	margin-bottom: 8px;
}
.rsdir .thumbnail .promoted:before, .rsdir .thumbnail .promoted:after {
	border-bottom: none;
}
.rsdir .thumbnail .promoted {
	top: 0;
	left: 0;
	font-size: 13px;
}
.rsdir-entry-fav {
	height: 48px;
	width: 48px;
	line-height: 48px;
}
.rsdir-listing {
	margin-bottom: 32px;
}
.rsdir-listing-details-wrapper {
	padding: 20px 20px 20px 0;
}
.rsdir-listing-thumb-right .rsdir-listing-details-wrapper {
	padding: 20px 0 20px 20px;
}
.rsdir-listing-meta {
	margin-bottom: 20px;
}
.rsdir-listing-meta [class*="fa fa-"] {
	font-size: 16px;
	margin: 0 5px 0 8px;
}
.rsdir-listing-title {
	font-size: 20px;
	margin-bottom: 20px;
}
.rsdir-listing-rating-wrap {
	margin: 20px 0;
}
.rsdir-listing-big-subtitle, .rsdir-listing-small-subtitle {
	font-size: 16px;
}
.rsdir-listing-more {
	font-size: 16px;
}
.rsdir-listing-fav-wrapper {
	padding: 20px 0;
}
.rsdir-listing-price {
	font-size: 20px;
	margin: 0 0 16px 0;
}
.rsdir-2-columns > .span6 .rsdir-listing-details-wrapper, .rsdir-3-columns > .span4 .rsdir-listing-details-wrapper, .rsdir-3-columns > .span6 .rsdir-listing-details-wrapper {
	padding: 13px;
}
.rsdir-2-columns > .span6 .rsdir-listing-details .rsdir-listing-price-wrapper, .rsdir-3-columns > .span4 .rsdir-listing-details .rsdir-listing-price-wrapper, .rsdir-3-columns > .span6 .rsdir-listing-details .rsdir-listing-price-wrapper {
	margin-top: 16px;
}
.rsdir-2-columns > .span6 .rsdir-listing-details .rsdir-listing-price, .rsdir-3-columns > .span4 .rsdir-listing-details .rsdir-listing-price, .rsdir-3-columns > .span6 .rsdir-listing-details .rsdir-listing-price {
	margin-bottom: 8px;
}
.rsdir-entry-fav .icon-star, .rsdir-entry-fav .icon-star-empty {
	font-size: 24px;
	line-height: 24px !important;
	height: 24px !important;
	width: 24px !important;
	vertical-align: -12% !important;
}
.rsdir-categories-list .media-heading > a {
	font-size: 14px;
}
.rsdir-categories-list h5.media-heading {
	padding: 20px;
}
.rsdir-categories-list h5.media-heading img.pull-left {
	margin-right: 13px;
}
.rsdir-categories-list h5.media-heading img.pull-right {
	margin-left: 13px;
}
.rsdir-categories-list h5.media-heading i {
	font-size: 24px;
}
.rsdir-categories-list .media .media {
	padding-left: 40px;
}
.rsdir-categories-list .media .media:before {
	font-size: 8px;
	left: 20px;
	top: 10px;
}
.rsdir-categories-list .rstpl-subcategories-list {
	padding: 16px 20px 16px 0;
}
.rsdir-detail-title {
	font-size: 20px;
}
.rsdir-detail-section {
	margin: 0 0 56px 0;
}
#rsdir-details .rsdir-detail-section {
	padding: 16px 0;
}
.rsdir-detail-price {
	font-size: 20px;
}
.rsdir-detail-expiry-date, .rsdir-detail-meta, .rsdir-detail-hits, .rsdir-detail-recommend {
	font-size: 16px;
}
.rsdir-detail-recommend .btn i {
	font-size: 18px;
}
.rsdir-detail-section-title {
	font-size: 24px;
}
.rsdir-detail-description {
	margin-top: 16px;
}
.rsdir-review .media-heading {
	margin-bottom: 20px;
}
.rsdir-review .rsdir-detail-rating-wrapper {
	line-height: 24px;
}
.rsdir-sep {
	margin: 32px 5%;
}

/* Category module */
.rsdir-category-wrapper {
	padding: 40px;
}
.rsdir-subcategories .rsdir-category-wrapper {
	margin-top: 16px;
}
.rstpl-rsdirectory_categories .rsdir-categories-list .rsdir-category-icon {
	color: inherit;
}
.rstpl-rsdirectory_categories .rsdir-category-icon {
	font-size: 32px;
	height: 76px;
	line-height: 76px;
	margin: 0 auto 29px auto;
	width: 76px;
}
.rstpl-rsdirectory_categories .rsdir-category-title {
	font-size: 22px;
	margin-bottom: 26px;
}
.rstpl-rsdirectory_categories .rsdir-category-entries {
	font-size: 40px;
}
/* End Category module */

/* Carousel entries module */
.rsdir .carousel-entry [class*="-big-subtitle"] h2, .rsdir .carousel-entry [class*="-big-subtitle"] h3, .rsdir .carousel-entry [class*="-small-subtitle"] h2, .rsdir .carousel-entry [class*="-small-subtitle"] h3 {
	font-size: 16px;
	margin-bottom: 10px;
}
.rsdir .carousel-control {
	font-size: 24px;
}
.rsdir .carousel-entry .rsdir-entry-fav {
	left: 45%;
}
.rsdir .carousel-entry .rstpl-padding {
	padding: 48px 24px 24px 24px;
}
.rsdir .carousel-entry-rating-wrapper {
	margin: 16px 0;
}
.rsdir .carousel-entry-publishing, .rsdir .carousel-entry-author, .rsdir .carousel-entry-category, .rsdir .carousel-entry-expiry {
	font-size: 13px;
	margin-bottom: 16px;
}
.rsdir .carousel-entry-publishing [class*="fa fa-"], .rsdir .carousel-entry-author [class*="fa fa-"], .rsdir .carousel-entry-category [class*="fa fa-"], .rsdir .carousel-entry-expiry [class*="fa fa-"] {
	margin-right: 10px;
}
.rsdir .carousel-entry-price {
	font-size: 24px;
}
.rsdir-entry-fav {
	height: 48px;
	width: 48px;
	line-height: 48px;
}
.rsdir .single-entry .rsdir-entry-fav {
	bottom: 0;
	left: 0;
}
.rsdir .single-entry .rsdir-details-wrapper {
	padding: 16px 16px 16px 0;
}
.rsdir  .single-entry .carousel-entry-publishing [class*="icon-"], .rsdir  .single-entry .carousel-entry-author [class*="icon-"], .rsdir  .single-entry .carousel-entry-category [class*="icon-"], .rsdir  .single-entry .carousel-entry-expiry [class*="icon-"] {
	margin-right: 5px;
}
.rsdir .single-entry .carousel-entry-publishing, .rsdir .single-entry .carousel-entry-author, .rsdir .single-entry .carousel-entry-category, .rsdir .single-entry .carousel-entry-expiry {
	margin-left: 8px;
}
.rsdir .single-entry .carousel-entry-price {
	margin-bottom: 24px;
}
.rsdir .single-entry .carousel-entry-details {
	font-size: 18px;
}
.rsdir .carousel-descriptions {
	padding: 80px 0;
}
.rsdir .carousel-descriptions .carousel-entry-title {
	margin-bottom: 40px;
}
.rsdir .carousel-descriptions .carousel-entry-rating i {
	font-size: 20px;
}
.rsdir .carousel-descriptions .carousel-entry-price {
	font-size: 32px;
	margin: 24px 0;
}
.rsdir .carousel-bg {
	filter: alpha(opacity=20);
}
/* Carousel entries module */

/* Newest entries module */
.rsdir-newest-entry-published-time {
	font-size: 14px;
}
.rsdir-newest-entry-published-time i {
	margin-right: 16px;
}
.rsdir-newest-entry-title {
	font-size: 21px;
}
.rsdir-newest-entry-price {
	font-size: 24px;
}
.rsdir-entry-fav {
	height: 48px;
	width: 48px;
	line-height: 48px;
}
/* End Newest entries module */

/* Map search */
.rstpl-slideshow-position .rsdir-mod-map-search .container, .rstpl-slideshow-full-width-position .rsdir-mod-map-search .container {
	position: relative;
	left: 0;
	bottom: 0;
}
.rstpl-slideshow-position .rsdir-mod-map-search button i, .rstpl-slideshow-full-width-position .rsdir-mod-map-search button i {
	font-size: 32px;
	line-height: 32px;
	height: 32px;
	width: 32px;
}
/* End Map search */

/* End RSDirectory! */

/* RSMediaGallery! */
.rscarousel .controls {
	padding-top: 40px;
}
/* End RSMediaGallery! */

/* Search */
.rstpl-top-position .rstpl-search-container form {
	padding: 48px 0;
}
.rstpl-top-position  .rstpl-search-container input {
	width: 95%;
}
/* End Search */

/* RSForm! */
.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
	margin: 3px 5px 0 -15px;
}
.formResponsive select, .formResponsive select:focus {
	padding: 10px 0;
}
/* End RSForm! */